<!--            
                <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
            </div>
        </div>
        <script type="text/javascript" src="./assets/scripts/main.js"></script></body>
</html>-->
</div>
    </div>
  </div>

  <!-- Scripts -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
  <script src="custom_js/jquery.min.js"></script>
  <script>
    $('#btn-logout').click(function () {
      $.post('./PHP_Code/session_destroy.php', {logout: 'logout'}, function () {
        window.location.href = "./login.php";
      }).fail(function () {
        alert('Logout failed.');
      });
    });
  </script>
</body>
</html>